Subject: Gnu-Win32 Setup Help
From: [email-masked] (Mulcahy Brendan NTC/Boston)

23 Jun 1998 23:32:05 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="US-ASCII"
Content-Transfer-Encoding: 8bit
To: [email-masked] ('Gnu-Win32')

I'd like to preface this by saying that I'm a real beginner in this area, and I'd really appreciate any help that anyone could give me.

My goal:  To get Dejagnu, Tcl, and Expect running on an NT machine.

So far I've downloaded and decompressed cdk.exe and cdksrc.exe onto my machine (the binary install and the source install of b19).    This is where I've been running into trouble.  I've been trying to do a configure and make to setup the software from bash but have made no progress.  Can I use the binary install?  Or what would I do to use the source install?  Do I have to compile it w/gcc?
thanks,

Brendan

I'm not on this mailing list currently, so could you please cc: a response to me.
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".